{
  "pages": [
    "pages/Home/home",
    "pages/local/TicketDetails/TicketDetails",
    "pages/local/localTrip/localTrip",
    "pages/freeTravel/freeList/freeList",
    "pages/local/localhome",
    "pages/freeTravel/PersonalTailor/PersonalTailor",
    "pages/GroupTour/GroupTour",
    "pages/SearchPage/SearchPage",
    "pages/GroupTour/FillOrder/FillOrder",
    "pages/GroupTour/ChDateNum/ChDateNum",
    "pages/GroupTour/GroupDetails/GroupDetails",
    "pages/product/product",
    "pages/freeTravel/free",
    "pages/login/login",
    "pages/GroupTour/Pay/Pay",
    "pages/GroupTour/GroupList/GroupList",
    "pages/member/member",
    "pages/member/memberCenter/memberCenter",
    "pages/member/memberInfo/memberInfo",
    "pages/member/memberInfoED/memberInfoED",
    "pages/member/memberInfoEDPasswod/memberInfoEDPasswod",
    "pages/member/memberInfoEDAddr/memberInfoEDAddr",
    "pages/member/orderCenter/orderCenter",
    "pages/member/orderDeatils/orderDeatils",
    "pages/member/investigation/investigation",
    "pages/member/nameList/nameList",
    "pages/member/invesDetails/invesDetails",
    "pages/member/Coupon/Coupon",
    "pages/visa/visa",
    "pages/visa/visaList/visaList",
    "pages/visa/visaDetails/visaDetails",
    "pages/visa/visaChDate/visaChDate",
    "pages/visa/visaOrder/visaOrder",
    "pages/Voucher/Voucher",
    "pages/Voucher/rating/rating",
    "pages/Voucher/VoucherDetails/VoucherDetails",
    "pages/Voucher/write/write",
    "pages/Ticket/Ticket",
    "pages/Ticket/TicketList/TicketList",
    "pages/login/smsLogin/smsLogin",
    "pages/login/revisePwd/revisePwd",
    "pages/product/SametradeZW/prizelist/prizelist",
    "pages/product/SametradeZW/luckdraw/luckdraw",
    "pages/product/productAll/productAll",
    "pages/product/productCheck/productCheck",
    "pages/product/productDetail/productDetail",
    "pages/product/productSite/productSite",
    "pages/product/productOrder/productOrder",
    "pages/mine/mine",
    "pages/login/activate/activate",
    "pages/product/SametradeZW/SametradeZW",
    "pages/product/SametradeZW/Applicationnotes/Applicationnotes",
    "pages/product/SametradeZW/Successview/Successview",
    "component/amount/amount",
    "pages/activity/activity",
    "pages/local/TicketOrder/TicketOrder",
    "pages/local/LocalFoodDetails/LocalFoodDetails",
    "pages/local/FoodOrder/FoodOrder",
    "pages/Pay/Pay"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#FFFFFF",
    "navigationBarTitleText": "印象之旅",
    "navigationBarTextStyle": "black",
    "enablePullDownRefresh": true,
    "onReachBottomDistance": 20
  },
  "tabBar": {
    "color": "#000000",
    "selectedColor": "#EE4454",
    "backgroundColor": "#FFFFFF",
    "list": [
      {
        "pagePath": "pages/Home/home",
        "iconPath": "images/tarbar/index1.png",
        "selectedIconPath": "images/tarbar/index11.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/Home/home",
        "iconPath": "images/tarbar/index2.png",
        "selectedIconPath": "images/tarbar/index22.png",
        "text": "目的地"
      },
      {
        "pagePath": "pages/member/member",
        "iconPath": "images/tarbar/index3.png",
        "selectedIconPath": "images/tarbar/index33.png",
        "text": "积分商城"
      },
      {
        "pagePath": "pages/member/member",
        "iconPath": "images/tarbar/index4.png",
        "selectedIconPath": "images/tarbar/index44.png",
        "text": "我的"
      }
    ]
  },
  "sitemapLocation": "sitemap.json"
}